[Scena PSVita] Total_Noob conferma che il CFW non funziona sotto il firmware 1.80

Ieri in giornata Total_Noob, autore del CFW PSP compatibile con PSVita, ha annunciato, tramite twitter, che la modifica non funzionerà al di sotto del firmware 1.80.

Questa è solamente la conferma a quanto già detto ieri da Wololo, che pensava non potesse funzionare.

Quindi al momento la scena PSVita vede:

  • Un CFW PSP con Urbanix su firmware 1.81/1.80 (Leggi articolo).
  • La possibilità di eseguire la modifica anche su firmware 1.80, ma con VHBL di monster hunter in esecuzione (Leggi articolo)
  • Inoltre è concreta anche la pista Mad Blocker Alpha, il gioco che permetterà a tutti coloro che non sono riusciti ad acquistare Urbanix di eseguire il CFW su firmware 1.81/1.80 (Leggi Articolo)

Stay Tuned!

(Visited 50 times, 1 visits today)

Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *